<?php
require ('Conexion/Conexion.php');
require ('lib/lib.php');
$url="http://".$_SERVER['HTTP_HOST'].":".$_SERVER['SERVER_PORT'].$_SERVER['REQUEST_URI'];
if(!isset($_SESSION['WEB2']) || extension($url) == 'php'){
	echo "<script language='JavaScript'>location.href = 'index.php'</script>";
	die();
} else{
	Inactividad();
	if($_GET['VehiculoID'] != ''){
		$ClienteID = $_SESSION['ClienteID'];
		if(preg_match("/^[[:digit:]]+$/", $_GET['VehiculoID'])){
			$FlotillaID = $_GET['VehiculoID'];
			$QueryConfirmar = mssql_query("SELECT * FROM Vehiculo WHERE ClienteID = '$ClienteID' AND VehiculoID = '$FlotillaID'");
			if(mssql_num_rows($QueryConfirmar) >= 1){
				if($_SESSION["Admin"] == 1){
					$QueryCatalogo = mssql_query("SELECT VehiculoID, Nombre, LimiteLTDia, LimiteLTSemana, LimiteLTMes, 
					LimiteMNTurno, LimiteMNDia, LimiteMNSemana, LimiteMNMes FROM Vehiculo WHERE ClienteID = '$ClienteID' AND VehiculoID = '$FlotillaID'");
					$EvaluarCatalogo = mssql_fetch_array($QueryCatalogo);
					$Bandera = 1;
				} else{
					$QueryCatalogo = mssql_query("SELECT VehiculoID, Nombre, LimiteLTDia, LimiteLTSemana, LimiteLTMes, 
					LimiteMNTurno, LimiteMNDia, LimiteMNSemana, LimiteMNMes FROM Vehiculo WHERE ClienteID = '$ClienteID' AND SeccionWebID = ".$_SESSION['SeccionWebID']." AND VehiculoID = '$FlotillaID'");
					$EvaluarCatalogo = mssql_fetch_array($QueryCatalogo);
					$Bandera = 1;
				}
			}else
				echo "<script type='text/JavaScript'>Error = 3;</script>";
		}else
			echo "<script type='text/JavaScript'>var Error = 2;</script>";
	}else
		echo "<script type='text/JavaScript'>var Error = 1;</script>";
?>
<script type="text/javascript" src="JQuery/jquery-1.7.1.min.js"></script> 
<script type="text/javascript" src="JQuery/jquery.blockUI.js"></script>
<link type="text/css" href="JQuery/css/custom-theme/jquery-ui-1.8.17.custom.css" rel="Stylesheet" />
<script type="text/javascript" src="JQuery/jquery-ui-1.8.17.custom.min.js"></script>
<script type="text/javascript" src="JQuery/development-bundle/ui/jquery.ui.dialog.js"></script>
<script>
$(document).ready(function() {

	$(document).bind("contextmenu",function(e){
	 	return false;
	});
	
	if(Error == 1)
		$("#message").html("<p class='error'>Seleccione la Flotilla a Modificar!</p>");
	else if(Error == 2)
		$("#message").html("<p class='error'>La Flotilla seleccionada debe ser númerica!</p>");
	else if(Error == 3)
		$("#message").html("<p class='error'>La Flotilla seleccionada no pertenece al Cliente/Usuario Autenticado!</p>");
	
	var inputDia1= $("#edtLimiteLTDia");
	var reqDia1 = $("#req-LimiteLTDia");
	var inputSemana1 = $("#edtLimiteLTSemana");
	var reqSemana1 = $("#req-LimiteLTSemana");
	var inputMes1 = $("#edtLimiteLTMes");
	var reqMes1 = $("#req-LimiteLTMes");	
	var inputDia2 = $("#edtLimiteMNDia");
	var reqDia2 = $("#req-LimiteMNDia");
	var inputSemana2 = $("#edtLimiteMNSemana");
	var reqSemana2 = $("#req-LimiteMNSemana");
	var inputMes2 = $("#edtLimiteMNMes");
	var reqMes2 = $("#req-LimiteMNMes");
	
	$.fx.speeds._default = 1000;
	$(function() {
		$( "#dialog" ).dialog({
			autoOpen: false,
			show: "blind",
			hide: "explode",
			width: 400
		});

		$( "#opener" ).click(function() {
			$( "#dialog" ).dialog( "open" );
			return false;
		});
	});
	
	function validarDia1(){
		$("#message").html('');
		if(inputDia1.val().length < 1 ){
			inputDia1.addClass("error2");
			reqDia1.addClass("error2");
			$("#req-LimiteLTDia").html("0-9, Escriba Min. 1 caracter.");
			$("#req-LimiteLTDiaImg").html("<img src='images/asterisco.png' width='14' height='14' title='Campo Requerido!'>");
			return false;
		}
		else if(!inputDia1.val().match(/^[0-9.]+$/)){
			inputDia1.addClass("error2");
			reqDia1.addClass("error2");
			$("#req-LimiteLTDia").html("Escriba una cantidad númerica.");
			$("#req-LimiteLTDiaImg").html("<img src='images/asterisco.png' width='14' height='14' title='Campo Requerido!'>");
			return false;
		}
		else if(isNaN(inputDia1.val())){
			inputDia1.addClass("error2");
			reqDia1.addClass("error2");
			$("#req-LimiteLTDia").html("Escriba una cantidad númerica.");
			$("#req-LimiteLTDiaImg").html("<img src='images/asterisco.png' width='14' height='14' title='Campo Requerido!'>");
			return false;
		}
		else{
			inputDia1.removeClass("error2");
			reqDia1.removeClass("error2");
			$("#req-LimiteLTDia").html("");
			$("#req-LimiteLTDiaImg").html("<img src='images/bien.png' width='14' height='14' title='Campo Completado!'>");
			return true;
		}
	}
	function validarDia2(){
		if(inputDia2.val().length < 1 ){
			inputDia2.addClass("error2");
			reqDia2.addClass("error2");
			$("#req-LimiteMNDia").html("0-9, Escriba Min. 1 caracter.");
			$("#req-LimiteMNDiaImg").html("<img src='images/asterisco.png' width='14' height='14' title='Campo Requerido!'>");
			return false;
		}
		else if(!inputDia2.val().match(/^[0-9.]+$/)){
			inputDia2.addClass("error2");
			reqDia2.addClass("error2");
			$("#req-LimiteMNDia").html("Escriba una cantidad númerica.");
			$("#req-LimiteMNDiaImg").html("<img src='images/asterisco.png' width='14' height='14' title='Campo Requerido!'>");
			return false;
		}
		else if(isNaN(inputDia2.val())){
			inputDia2.addClass("error2");
			reqDia2.addClass("error2");
			$("#req-LimiteMNDia").html("Escriba una cantidad númerica.");
			$("#req-LimiteMNDiaImg").html("<img src='images/asterisco.png' width='14' height='14' title='Campo Requerido!'>");
			return false;
		}
		else{
			inputDia2.removeClass("error2");
			reqDia2.removeClass("error2");
			$("#req-LimiteMNDia").html("");
			$("#req-LimiteMNDiaImg").html("<img src='images/bien.png' width='14' height='14' title='Campo Completado!'>");
			return true;
		}
	}
	function validarSemana1(){
		if(inputSemana1.val().length < 1 ){
			inputSemana1.addClass("error2");
			reqSemana1.addClass("error2");
			$("#req-LimiteLTSemana").html("0-9, Escriba Min. 1 caracter.");
			$("#req-LimiteLTSemanaImg").html("<img src='images/asterisco.png' width='14' height='14' title='Campo Requerido!'>");
			return false;
		}
		else if(!inputSemana1.val().match(/^[0-9.]+$/)){
			inputSemana1.addClass("error2");
			reqSemana1.addClass("error2");
			$("#req-LimiteLTSemana").html("Escriba una cantidad númerica.");
			$("#req-LimiteLTSemanaImg").html("<img src='images/asterisco.png' width='14' height='14' title='Campo Requerido!'>");
			return false;
		}
		else if(isNaN(inputSemana1.val())){
			inputSemana1.addClass("error2");
			reqSemana1.addClass("error2");
			$("#req-LimiteLTSemana").html("Escriba una cantidad númerica.");
			$("#req-LimiteLTSemanaImg").html("<img src='images/asterisco.png' width='14' height='14' title='Campo Requerido!'>");
			return false;
		}
		else{
			inputSemana1.removeClass("error2");
			reqSemana1.removeClass("error2");
			$("#req-LimiteLTSemana").html("");
			$("#req-LimiteLTSemanaImg").html("<img src='images/bien.png' width='14' height='14' title='Campo Completado!'>");
			return true;
		}
	}
	function validarSemana2(){
		if(inputSemana2.val().length < 1 ){
			inputSemana2.addClass("error2");
			reqSemana2.addClass("error2");
			$("#req-LimiteMNSemana").html("0-9, Escriba Min. 1 caracter.");
			$("#req-LimiteMNSemanaImg").html("<img src='images/asterisco.png' width='14' height='14' title='Campo Requerido!'>");
			return false;
		}
		else if(!inputSemana2.val().match(/^[0-9.]+$/)){
			inputSemana2.addClass("error2");
			reqSemana2.addClass("error2");
			$("#req-LimiteMNSemana").html("Escriba una cantidad númerica.");
			$("#req-LimiteMNSemanaImg").html("<img src='images/asterisco.png' width='14' height='14' title='Campo Requerido!'>");
			return false;
		}
		else if(isNaN(inputSemana2.val())){
			inputSemana2.addClass("error2");
			reqSemana2.addClass("error2");
			$("#req-LimiteMNSemana").html("Escriba una cantidad númerica.");
			$("#req-LimiteMNSemanaImg").html("<img src='images/asterisco.png' width='14' height='14' title='Campo Requerido!'>");
			return false;
		}
		else{
			inputSemana2.removeClass("error2");
			reqSemana2.removeClass("error2");
			$("#req-LimiteMNSemana").html("");
			$("#req-LimiteMNSemanaImg").html("<img src='images/bien.png' width='14' height='14' title='Campo Completado!'>");
			return true;
		}
	}
	function validarMes1(){
		if(inputMes1.val().length < 1 ){
			inputMes1.addClass("error2");
			reqMes1.addClass("error2");
			$("#req-LimiteLTMes").html("0-9, Escriba Min. 1 caracter.");
			$("#req-LimiteLTMesImg").html("<img src='images/asterisco.png' width='14' height='14' title='Campo Requerido!'>");
			return false;
		}
		else if(!inputMes1.val().match(/^[0-9.]+$/)){
			inputMes1.addClass("error2");
			reqMes1.addClass("error2");
			$("#req-LimiteLTMes").html("Escriba una cantidad númerica.");
			$("#req-LimiteLTMesImg").html("<img src='images/asterisco.png' width='14' height='14' title='Campo Requerido!'>");
			return false;
		}
		else if(isNaN(inputMes1.val())){
			inputMes1.addClass("error2");
			reqMes1.addClass("error2");
			$("#req-LimiteLTMes").html("Escriba una cantidad númerica.");
			$("#req-LimiteLTMesImg").html("<img src='images/asterisco.png' width='14' height='14' title='Campo Requerido!'>");
			return false;
		}
		else{
			inputMes1.removeClass("error2");
			reqMes1.removeClass("error2");
			$("#req-LimiteLTMes").html("");
			$("#req-LimiteLTMesImg").html("<img src='images/bien.png' width='14' height='14' title='Campo Completado!'>");
			return true;
		}
	}
	function validarMes2(){
		if(inputMes2.val().length < 1 ){
			inputMes2.addClass("error2");
			reqMes2.addClass("error2");
			$("#req-LimiteMNMes").html("0-9, Escriba Min. 1 caracter.");
			$("#req-LimiteMNMesImg").html("<img src='images/asterisco.png' width='14' height='14' title='Campo Requerido!'>");
			return false;
		}
		else if(!inputMes2.val().match(/^[0-9.]+$/)){
			inputMes2.addClass("error2");
			reqMes2.addClass("error2");
			$("#req-LimiteMNMes").html("Escriba una cantidad númerica.");
			$("#req-LimiteMNMesImg").html("<img src='images/asterisco.png' width='14' height='14' title='Campo Requerido!'>");
			return false;
		}
		else if(isNaN(inputMes2.val())){
			inputMes2.addClass("error2");
			reqMes2.addClass("error2");
			$("#req-LimiteMNMes").html("Escriba una cantidad númerica.");
			$("#req-LimiteMNMesImg").html("<img src='images/asterisco.png' width='14' height='14' title='Campo Requerido!'>");
			return false;
		}
		else{
			inputMes2.removeClass("error2");
			reqMes2.removeClass("error2");
			$("#req-LimiteMNMes").html("");
			$("#req-LimiteMNMesImg").html("<img src='images/bien.png' width='14' height='14' title='Campo Completado!'>");
			return true;
		}
	}
	$("#ModFlotillaLimite").submit(function(){
		if(validarDia1() & validarSemana1() & validarMes1() & validarDia2() & validarSemana2() & validarMes2())
			ModificarLimites();
		else 
			return false;
		return false;
	});
	
	inputDia1.blur(validarDia1);
	inputDia2.blur(validarDia2);
	inputSemana1.blur(validarSemana1);
	inputSemana2.blur(validarSemana2);
	inputMes1.blur(validarMes1);
	inputMes2.blur(validarMes2);
	
	function ModificarLimites(){
		$.ajax({
			type: "POST",
			data: "FlotillaID="+$("#edtFlotillaID").val()+"&Dia1="+$("#edtLimiteLTDia").val()+"&Semana1="+$("#edtLimiteLTSemana").val()+"&Mes1="+$("#edtLimiteLTMes").val()+"&Dia2="+$("#edtLimiteMNDia").val()+"&Semana2="+$("#edtLimiteMNSemana").val()+"&Mes2="+$("#edtLimiteMNMes").val()+"",
			url: "ProcesarModFlotLim.php",
			success: function(response){
				if(response == 'Actualizado'){
					$.growlUI('Flotilla Actualizada', 'Satisfactoriamente!');
					$("#message").html("<p class='success'>Los Limites de la Flotilla se han actualizado satisfactoriamente!</p>");
				}else
					$('#message').html(response);
			}
		});	
	}	
});
</script>
<style type="text/css">
body {
    background-color: #edffe2;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	background-image:url("images/Form.png");
	background-repeat: no-repeat;
	background-position: top;
}
body,td,th {
	font-size: 11px;
	color: #000;
}
b{
	font-size:13px;
	color: #004000;
}
.requisites{  
    padding: 0 2px 0 2px;  
}  
.requisites.error2{  
    text-decoration: underline;
	font-size:11px;  
    color: #FF0000;
}  
input.txt{
	width: 150px;
	padding: 5px;
	padding-left: 25px;
	background-repeat: no-repeat;
	background-position: 0% 50%;
}
input:focus{
	background-color:#d9f0a3;
}
input.error2{
	border-color: #F00;
}
input.text.active{
	background: #343434 url(img/search.png) no-repeat scroll right -43px;
	border-color: #000;
	color: #fff;
}
#edtFlotillaID{
	background-image: url(images/No.png);
}
#edtNombre{
	background-image: url(images/Nombre.png);
}
#edtLimiteLTDia, #edtLimiteLTSemana, #edtLimiteMNDia, #edtLimiteLTMes, #edtLimiteMNSemana, #edtLimiteMNMes{
	background-image: url(images/Dollar.png);
}
.success {
	color: #060;
	font-size: 12px;
}
.error {
	color: red;
	font-size: 12px;
}
#Titulo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #0054A8;
}
.submit {
   border-top: 1px solid #02822f;
   background: #74d665;
   background: -webkit-gradient(linear, left top, left bottom, from(#64bf52), to(#74d665));
   background: -webkit-linear-gradient(top, #64bf52, #74d665);
   background: -moz-linear-gradient(top, #64bf52, #74d665);
   background: -ms-linear-gradient(top, #64bf52, #74d665);
   background: -o-linear-gradient(top, #64bf52, #74d665);
   padding: 5px 10px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #ffffff;
   font-size: 14px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
   }
.submit:hover {
   border-top-color: #357828;
   background: #357828;
   color: #fafafa;
   }
.submit:active {
   border-top-color: #07ab38;
   background: #07ab38;
}
.submit1 {   border-top: 1px solid #02822f;
   background: #74d665;
   background: -webkit-gradient(linear, left top, left bottom, from(#64bf52), to(#74d665));
   background: -webkit-linear-gradient(top, #64bf52, #74d665);
   background: -moz-linear-gradient(top, #64bf52, #74d665);
   background: -ms-linear-gradient(top, #64bf52, #74d665);
   background: -o-linear-gradient(top, #64bf52, #74d665);
   padding: 5px 10px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #ffffff;
   font-size: 14px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
}
</style>
<form id="ModFlotillaLimite" name="ModFlotillaLimite" action= "" method="post">
<table width="500" height="500" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td><table width="500" border="0" cellspacing="0" cellpadding="0" align="center">
      <tr>
        <td width="182">&nbsp;</td>
        <td width="307" colspan="2" align="right">
        <div id="dialog" class="dialog" title="Información Flotillas Límite">
            <p>Si desea Actualizar los datos, solo Modifiquelos.
            <br></br>Límite Litros ( L.L. ) , Límite Importe ( L.I.). 
            <br></br>* L. L. Diario: Litros Límite que puede consumir en el Día.
            <br></br>* L. L. Semanal: Litros Límite que puede consumir en la Semana.
            <br></br>* L. L. Mensual: Litros Límite que puede consumir en el Mes.
            <br></br>* L. I. Diario: Importe Límite que puede consumir en el Día.
            <br></br>* L. I. Diario: Importe Límite que puede consumir en la Semana.
            <br></br>* L. I. Diario: Importe Límite que puede consumir en el Mes.
            <br></br>Oprima el botón 'Actualizar Límites'.
            <br></br>Si existe alguna advertencia, corrija.</p>
        </div>
        <b>Ayuda</b><img src="images/Help.png" name="opener" width="25" height="25" id="opener"/></td>
      </tr>
      <tr>
        <td id="Titulo" colspan="3" align="center">Modificación de Límites de Flotillas.</td>
      </tr>
      <tr>
        <td>&nbsp;</td>
        <td colspan="2">&nbsp;</td>
      </tr>
      <tr>
        <td>&nbsp;</td>
        <td colspan="2"><b>No. Flotilla:</b></td>
      </tr>
      <tr>
        <td>&nbsp;</td>
        <td colspan="2"><input class="txt" name="edtFlotillaID" type="text" disabled="disabled" id="edtFlotillaID" value="<? echo $EvaluarCatalogo['VehiculoID'];?>" /></td>
      </tr>
      <tr>
        <td>&nbsp;</td>
        <td colspan="2">&nbsp;</td>
      </tr>
      <tr>
        <td>&nbsp;</td>
        <td colspan="2"><b>Nombre:</b></td>
      </tr>
      <tr>
        <td>&nbsp;</td>
        <td colspan="2" title="<? echo $EvaluarCatalogo['Nombre'];?>"><input class="txt" name="edtNombre" type="text" disabled="disabled" id="edtNombre" value="<? echo $EvaluarCatalogo['Nombre'];?>" /></td>
      </tr>
      <tr>
        <td>&nbsp;</td>
        <td colspan="2">&nbsp;</td>
      </tr>
      <tr>
        <td colspan="3" align="center"><table width="500" border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td width="66">&nbsp;</td>
            <td width="215"><b>Límites en Litros.</b></td>
            <td width="219"><b>Límites en Importe.</b></td>
            </tr>
          </table></td>
      </tr>
      </table>
      <table width="500" border="0" cellspacing="0" cellpadding="0" align="center">
        <tr>
          <td colspan="4" scope="col">&nbsp;</td>
        </tr>
        <tr>
          <td width="64" scope="col">&nbsp;</td>
          <td colspan="2" align="left" scope="col"><b>Diario:</b></td>
          <td width="213" align="left" scope="col"><b>Diario:</b></td>
        </tr>
        <tr>
          <td scope="col">&nbsp;</td>
          <td colspan="2" align="left" scope="col"><input tabindex="1" class="txt" name="edtLimiteLTDia" type="text" id="edtLimiteLTDia" value="<? echo $EvaluarCatalogo['LimiteLTDia'];?>" <? if($Bandera != 1) echo "disabled= 'disabled'"; else "disabled= 'enabled'" ?> maxlength="8" />
            <span id="req-LimiteLTDiaImg" class="requisites error"></span></td>
          <td align="left" scope="col"><input tabindex="4" class="txt" name="edtLimiteMNDia" type="text" id="edtLimiteMNDia" value="<? echo $EvaluarCatalogo['LimiteMNDia'];?>" <? if($Bandera != 1) echo "disabled= 'disabled'"; else "disabled= 'enabled'" ?> maxlength="8" />
            <span id="req-LimiteMNDiaImg" class="requisites error"></span></td>
        </tr>
        <tr>
          <td scope="col">&nbsp;</td>
          <td colspan="2" align="left" scope="col"><b><span id="req-LimiteLTDia" class="requisites error"></span></b></td>
          <td align="left" scope="col"><b><span id="req-LimiteMNDia" class="requisites error"></span></b></td>
        </tr>
        <tr>
          <td scope="col">&nbsp;</td>
          <td colspan="2" align="left" scope="col"><b>Semanal:</b></td>
          <td align="left" scope="col"><b>Semanal:</b></td>
        </tr>
        <tr>
          <td scope="col">&nbsp;</td>
          <td colspan="2" align="left" scope="col"><input tabindex="2" class="txt" name="edtLimiteLTSemana" type="text" id="edtLimiteLTSemana" value="<? echo $EvaluarCatalogo['LimiteLTSemana'];?>" <? if($Bandera != 1) echo "disabled= 'disabled'"; else "disabled= 'enabled'" ?> maxlength="8" />
            <span id="req-LimiteLTSemanaImg" class="requisites error"></span></td>
          <td align="left" scope="col"><input tabindex="5" class="txt" name="edtLimiteMNSemana" type="text" id="edtLimiteMNSemana" value="<? echo $EvaluarCatalogo['LimiteMNSemana'];?>" <? if($Bandera != 1) echo "disabled= 'disabled'"; else "disabled= 'enabled'" ?> maxlength="8" />
            <span id="req-LimiteMNSemanaImg" class="requisites error"></span></td>
        </tr>
        <tr>
          <td scope="col">&nbsp;</td>
          <td colspan="2" align="left" scope="col"><b><span id="req-LimiteLTSemana" class="requisites error"></span></b></td>
          <td align="left" scope="col"><b><span id="req-LimiteMNSemana" class="requisites error"></span></b></td>
        </tr>
        <tr>
          <td scope="col">&nbsp;</td>
          <td colspan="2" align="left" scope="col"><b>Mensual:</b></td>
          <td align="left" scope="col"><b>Mensual:</b></td>
        </tr>
        <tr>
          <td scope="col">&nbsp;</td>
          <td colspan="2" align="left" scope="col"><input tabindex="3" class="txt" name="edtLimiteLTMes" type="text" id="edtLimiteLTMes" value="<? echo $EvaluarCatalogo['LimiteLTMes'];?>" <? if($Bandera != 1) echo "disabled= 'disabled'"; else "disabled= 'enabled'" ?> maxlength="8" />
            <span id="req-LimiteLTMesImg" class="requisites error"></span></td>
          <td align="left" scope="col"><input tabindex="6" class="txt"name="edtLimiteMNMes" type="text" id="edtLimiteMNMes" value="<? echo $EvaluarCatalogo['LimiteMNMes'];?>" <? if($Bandera != 1) echo "disabled= 'disabled'"; else "disabled= 'enabled'" ?> maxlength="8" />
            <span id="req-LimiteMNMesImg" class="requisites error"></span></td>
        </tr>
        <tr>
          <td scope="col">&nbsp;</td>
          <td colspan="2" align="left" scope="col"><b><span id="req-LimiteLTMes" class="requisites error"></span></b></td>
          <td align="left" scope="col"><b><span id="req-LimiteMNMes" class="requisites error"></span></b></td>
        </tr>
        <tr>
          <td colspan="4" scope="col">&nbsp;</td>
        </tr>
        <tr>
          <td colspan="4" scope="col">&nbsp;</td>
        </tr>
        <tr>
          <td colspan="4" align="center" scope="col"><input tabindex="7" class="submit1" type="submit" id="submit" value="Actualizar Limites" <? if($Bandera != 1) echo "disabled= 'disabled'"; else "disabled= 'enabled'" ?> title="Actualizar los Limites de la Flotilla." /></td>
        </tr>
        <tr>
          <td colspan="4" align="center" scope="col"><b><? if($_SESSION['Administrador'] == 1){ ?>
            <div id="message"></div>
            <? }else{?>
            <div id="message" class="error">Usted no tiene privilegios para Modificar a Usuarios!</div>
            <? } ?></b></td>
        </tr>
      </table></td>
  </tr>
</table>
</form>
<? } ?>